body{
    font-family: "Roboto Condensed", serif;
}
header {
    padding: 20px 0;
    background: #38669a1a;
}

header .logo {}

header .logo a {
    display: block;
}

header .logo a img {}

header .right-box {
    text-align: right;
}

header .right-box img {}

header .right-box p {
    font-size: 18px;
    color: #38669a;
    font-weight: 700;
    margin: 5px 0 0;
}
header .main-heasder {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.banner-section {
    padding: 60px 0;
}

.banner-section .banner-text-card {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.banner-section .banner-text-card .banner-text {}

.banner-section .banner-text-card .banner-text h1 {
    font-weight: 600;
    font-size: 80px;
    line-height: 74.8px;
    color: #38669a;
}

.banner-section .banner-text-card .banner-text h4 {
    font-size: 25px;
    margin: 10px 0;
}

.banner-section .banner-text-card .banner-text p {}

.banner-section .banner-text-card .banner-text ul {
    padding: 0;
    margin: 15px 0;
    list-style: none;
}

.banner-section .banner-text-card .banner-text ul li {}

.contact-form {
    /* border: solid 1px #ddd; */
    padding: 40px;
    border-radius: 20px;
    background: #38669a1a;
}

.contact-form h3 {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    color: #38669a;
}

.contact-form p {
    font-size: 18px;
    margin: 10px 0 0;
    text-align: center;
    color: #000;
}

.contact-form .contact-box {
    margin: 15px 0 0;
}

.contact-form .contact-box .form-group {
    display: block;
    margin-bottom: 15px;
}

.contact-form .contact-box .form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 15px;
}

.contact-form .contact-box .form-group  small {
    display: block;
    margin-top: 18px;
    font-size: 15px;
}

.contact-form .contact-box .form-group input[type="text"] {
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    border-radius: 5px;
    border: solid 1px #053367;
    background: transparent;
}

.contact-form .contact-box .form-btn {}

.contact-form .contact-box .form-btn button {
    width: 100%;
    height: 60px;
    border: none;
    background: #021f59;
    border-radius: 100px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

.service-panel-section {
    padding: 60px 0 !important;
    background: #38669a1a;
}

.service-panel-section .section-title {
    text-align: center;
    margin-bottom: 30px;
}

.service-panel-section .section-title h3 {
    font-size: 30px;
    line-height: 40px;
    color: #38669a;
}

.service-panel-section .section-title p {
    font-size: 25px;
}

.banner-section .banner-text-card .banner-text h6 {
    font-size: 14px;
}

.service-panel-section .service-panel-item-tweak {
    background: #fff;
    padding: 30px;
    min-height: 265px;
    border-radius: 20px 0 20px 0;
}

.service-panel-section .service-panel-item-tweak .step-box {
    width: 60px;
    height: 60px;
    background: #38669a1a;
    color: #021f59;
    text-align: center;
    line-height: 60px;
    font-size: 22px;
    border-radius: 10px 0 10px 0;
    margin-bottom: 15px;
}

.service-panel-section .service-panel-item-tweak .service-panel-text-wrapper {}

.service-panel-section .service-panel-item-tweak .service-panel-text-wrapper h3 {
    font-size: 25px;
    color: #38669a;
}

.service-panel-section .service-panel-item-tweak .service-panel-text-wrapper p {
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 5px;
}

.service-panel-section .service-panel-item-tweak .service-panel-text-wrapper span {
    display: block;
    font-size: 17px;
}

.consultation-section {
    padding: 70px 0;
    background: #fff;
}

.consultation-section .consultation-text-wrapper {}

.consultation-section .consultation-text-wrapper h2 {
    font-size: 30px;
    line-height: 40px;
    color: #38669a;
    margin: 0;
}

.consultation-section .consultation-text-wrapper p {
    font-size: 18px;
}

.consultation-section .consultation-text-wrapper ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.consultation-section .consultation-text-wrapper ul li {}

.choose-us-section {
    padding: 60px 0;
    background: #38669a1a;
}

.choose-us-section .choose_us_module_wrapper {
    padding: 30px;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 10px;
    min-height: 240px;
}

.choose-us-section .choose_us_module_wrapper .image_wrapper {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
}

.choose-us-section .choose_us_module_wrapper .image_wrapper img {
    width: 100%;
    height: 100%;
}

.choose-us-section .choose_us_module_wrapper .title {
    font-size: 30px;
    line-height: 40px;
    color: #38669a;
    font-weight: 600;
    margin: 0 0 6px;
}

.choose-us-section .choose_us_module_wrapper .choose_us_module_text_wrapper {
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 5px;
}

.expertise-section {
    padding: 60px 0;
}

.expertise-section .expertise-title {
    text-align: center;
    margin-bottom: 30px;
}

.expertise-section .expertise-title h2 {
    font-size: 30px;
    line-height: 40px;
    color: #38669a;
}

.expertise-section .expertise-title p {
    font-size: 25px;
}

.expertise-section .expertise-box {
    text-align: center;
    padding: 30px;
    border: solid 2px #38669a;
    border-radius: 15px;
    min-height: 235px;
    margin-bottom: 30px;
}

.expertise-section .expertise-box .expertise-img {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
}

.expertise-section .expertise-box .expertise-img img {
    width: 100%;
    height: 100%;
}

.expertise-section .expertise-box h3 {
    font-size: 30px;
    line-height: 40px;
    color: #38669a;
    font-weight: 600;
    margin: 0 0 6px;
}

.expertise-section .expertise-box p {
    color: #000;
    font-size: 18px;
    margin: 0;
}

.expertise-section .expertise-link {
    text-align: center;
}

.expertise-section .expertise-link a {
    display: inline-block;
    background: #38669a;
    padding: 15px 40px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.consultation-section .consultation-text-wrapper-box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.consultation-section .consultation-text-wrapper span {
    font-size: 21px;
    margin: 0 0 10px;
    display: block;
}

.consultation-section .expertise-link {
    text-align: center;
    margin-top: 30px;
}

.consultation-section .expertise-link a {
    display: inline-block;
    background: #38669a;
    padding: 15px 40px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.consultation-section .consultation-form-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.consultation-section .consultation-form-wrapper .foot-img {}

.consultation-section .consultation-form-wrapper .foot-img img {
    width: 100%;
    border-radius: 30px;
}

.consultation-section .consultation-text-wrapper-box .foot-img img {
    width: 100%;
    border-radius: 30px;
}

footer {
    padding: 60px 0;
    background: #38669a1a;
}

footer .footer-top-text {
    margin-bottom: 30px;
}

footer .footer-top-text a.footer-logo {
    width: 250px;
    margin: 0 auto;
    display: block;
}

footer .footer-top-text a.footer-logo img {
    text-align: center;
    display: block;
    margin: 0 auto;
}

footer .footer-top-text h3 {
    text-align: center;
    color: #000;
    margin: 20px 0 0;
}

footer hr {
    border-top: solid 1px #f1f1f1;
    margin: 30px 0;
    display: block;
}

footer .footer-bottom-text {}

footer .footer-bottom-text a.footer-policy {
    display: block;
    width: 210px;
    margin: 0 auto;
    background: #38669a;
    text-align: center;
    height: 60px;
    line-height: 60px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin-bottom: 30px;
}

footer .footer-bottom-text p {
    font-size: 18px;
    color: #000;
    margin: 0;
    text-align: center;
}

.contact-form .contact-box p {
    text-align: left;
}

.contact-form .contact-box .form-group input.wpcf7-form-control.wpcf7-email {
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    background: transparent;
    border: solid 1px #053367;
    border-radius: 5px;
}

.contact-form .contact-box .form-btn input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    height: 60px;
    border: none;
    background: #021f59;
    border-radius: 100px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

.contact-form .contact-box .form-group .checkbox-box {}

.contact-form .contact-box .form-group .checkbox-box span.wpcf7-form-control.wpcf7-radio.form-check-input {
    background: transparent;
    text-align: left;
    padding: 0;
}

.contact-form .contact-box .form-group .checkbox-box span.wpcf7-form-control.wpcf7-radio.form-check-input span.wpcf7-list-item.first {
    margin: 0 10px 0 0;
}

.contact-form .contact-box .form-group .checkbox-box {}

.contact-form .contact-box .form-group .checkbox-box span.wpcf7-form-control.wpcf7-radio.form-check-input {
    background: transparent;
    text-align: left;
    padding: 0;
}

.contact-form .contact-box .form-group .checkbox-box span.wpcf7-form-control.wpcf7-radio.form-check-input span.wpcf7-list-item.first {
    margin: 0 10px 0 0;
}

.checkbox-box span.wpcf7-form-control.wpcf7-checkbox.form-check-input {
    background: transparent;
}

.checkbox-box span.wpcf7-form-control.wpcf7-checkbox.form-check-input span.wpcf7-list-item.first {
    margin: 0;
}

.contact-form .contact-box .form-group .checkbox-box span.wpcf7-list-item.first {
    margin: 0;
}

.contact-form .contact-box .form-group span.wpcf7-form-control-wrap {
    display: block;
}

.contact-form .contact-box .form-group span.wpcf7-form-control-wrap select {
    width: 100%;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    border-radius: 5px;
    border: solid 1px #053367;
    background: transparent;
}

.contact-form .contact-box .form-group input[type="date"] {
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    border-radius: 5px;
    border: solid 1px #053367;
    background: transparent;
}

.contact-form .uacf7-form-11 {}

.contact-form button.uacf7-prev {
    width: 100%;
    width: 100%;
    height: 50px;
    border: none;
    background: #021f59;
    border-radius: 100px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

.contact-form button.uacf7-next {
    width: 100%;
    width: 100%;
    height: 50px;
    border: none;
    background: #38669a;
    border-radius: 100px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}

.contact-form .contact-box .form-btn span.wpcf7-spinner {
    position: absolute;
    right: 10px;
    top: 16px;
}

.thank-section {
    padding: 80px 0;
    text-align: center;
    background: #38669a;
}

.thank-section .thank-text-card {}

.thank-section .thank-text-card .thank-text {}

.thank-section .thank-text-card .thank-text h1 {
    font-size: 41px;
    color: #fff;
    margin: 0 0 10px;
}

.thank-section .thank-text-card .thank-text p {
    font-size: 21px;
    color: #fff;
}

.thank-section .thank-text-card .thank-text a {
    background: #fff;
    padding: 15px 40px;
    display: inline-block;
    color: #000;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
}